debian-timeline (37) unstable; urgency=low

  * Added from Ben Hutchings:
    - Adrian von Bidder passed away in 2011.
  * wrap-and-sort.
  * Update Vcs-{Git,Browser}. (Closes: #778522)
  * Bump Debhelper compatibility level to 9.
  * Add libjs-simile-timeline to Build-Depends now that we symlink it.
  * Import glob as a top-level.
  * Don't clobber builtin dir.
  * Make the build reproducible.

 -- Chris Lamb <lamby@debian.org>  Wed, 28 Oct 2015 08:53:35 +0000

debian-timeline (36) unstable; urgency=medium

  * Added from Paul Wise:
    - Debian Bug #760000 reported by René Mayorga
  * Added from Anndrei Popescu:
    - Add first and second beta d-i release for jessie
    - debian-policy version 3.9.6.0
    - systemd default init for jessie

 -- Chris Lamb <lamby@debian.org>  Wed, 15 Oct 2014 22:19:23 +0100

debian-timeline (35) unstable; urgency=low

  * "arm64, ppc64el architectures added". Thanks to Paul Wise.

 -- Chris Lamb <lamby@debian.org>  Mon, 01 Sep 2014 11:02:20 +0100

debian-timeline (34) unstable; urgency=low

  * Add from Paul Wise, many thanks!
    - Debian wheezy and squeeze point releases
    - libjpeg-turbo chosen as the default JPEG decoder
    - Add planned bug squashing party at LiMux, Munich, Germnay.

 -- Chris Lamb <lamby@debian.org>  Tue, 05 Aug 2014 15:25:19 +0100

debian-timeline (33) unstable; urgency=low

  * Add from Paul Wise:
    - debmetrics service available.
    - Use the correct hostname for links to package changelogs.

 -- Chris Lamb <lamby@debian.org>  Fri, 01 Aug 2014 13:48:02 +0100

debian-timeline (32) unstable; urgency=low

  * Bump Standards-Version to 3.9.5.
  * Add from Paul Wise:
    - Contributors service was available last year
    - alpha architecture was retired a long time ago
    - vcswatch.

 -- Chris Lamb <lamby@debian.org>  Sat, 05 Jul 2014 09:28:10 +0100

debian-timeline (31) unstable; urgency=low

  * Add from Paul Wise:
    - "Bug squashing party (Bitraf, Oslo, Norway)"
    - Debian 7 ("wheezy") updated (r5)
    - Code of conduct General Resolution
    - Long term support for Debian 6.0 ("wheezy") announced
    - Mini-DebConf, Auckland, New Zealand
    - sparc architecture retired
    - Fix the LTS hostname
    - Debian Bug #750000 reported by Holger Levsen

 -- Chris Lamb <lamby@debian.org>  Tue, 03 Jun 2014 17:41:48 +0100

debian-timeline (30) unstable; urgency=low

  * New git repo location.
  * Add source for 0.93RC release. Thanks to Adam Baxter.
  * Add events from Paul Wise:
    - Bug squashing party (Cambridge, United Kingdom)
    - First alpha of jessie's debian-installer released
    - Xfce now the temporarily the default desktop environment
    - DPL 2014 elections

 -- Chris Lamb <lamby@debian.org>  Tue, 01 Apr 2014 07:26:38 +0100

debian-timeline (29) unstable; urgency=low

  * Apply updates from Paul Wise (pabs):
    - Bug squashing party (conova communications, Salzburg, Austria)
    - Debian Bug #740000 reported by Miguel Landaeta
    - unstable reaches 20,000 source packages
    - services census
    - squeeze and wheezy point releases
    - Switch from http to https and current addresses where possible

 -- Chris Lamb <lamby@debian.org>  Mon, 03 Mar 2014 12:23:18 +0000

debian-timeline (28) unstable; urgency=low

  * Correct year for DPL 2012 elections. Thanks to Richard Warburton.

 -- Chris Lamb <lamby@debian.org>  Thu, 20 Feb 2014 21:26:09 +0000

debian-timeline (27) unstable; urgency=low

  * Add bootstrap service. Thanks Pabs :)
  * Add "Debian Bug #730000 reported".
  * "Add Paris mini-DebConf announced".
  * Add "Blends web sentinel becomes an official service"
  * Add events from Paul Wise (pabs):
    - ia64 architecture retired.
    - Bug squashing party in Monmouth, United Kingdom.
    - Continuous Integration service available.

 -- Chris Lamb <lamby@debian.org>  Mon, 03 Feb 2014 08:30:15 +0000

debian-timeline (26) unstable; urgency=low

  * Add new events from Paul Wise (pabs):
    - New point releases
    - Jessie freeze date
    - BSPs
    - Policy 3.9.5.0
    - s390 retired
    - Mini-Debconfs

 -- Chris Lamb <lamby@debian.org>  Mon, 04 Nov 2013 10:46:20 +0000

debian-timeline (25) unstable; urgency=low

  * Add events from Paul Wise (pabs):
    - source browser service available
    - Bug #720000 was reported
    - Add the recent Oslo BSP.

 -- Chris Lamb <lamby@debian.org>  Sat, 05 Oct 2013 20:51:17 +0100

debian-timeline (24) unstable; urgency=low

  * Add events from Paul Wise (pabs):
    - First wheezy point release.
    - New look for Debian's websites
    - Debian wins two Linux New Media Awards.

 -- Chris Lamb <lamby@debian.org>  Mon, 01 Jul 2013 11:58:55 +0100

debian-timeline (23) unstable; urgency=low

  * Add a lot of events and corrections from from Paul Wise. (Closes: #710748)

 -- Chris Lamb <lamby@debian.org>  Fri, 07 Jun 2013 09:02:19 +0100

debian-timeline (22) unstable; urgency=low

  * Add wheezy release. Thanks to Paul Wise (Closes: #706793)

 -- Chris Lamb <lamby@debian.org>  Sun, 05 May 2013 22:45:12 +0100

debian-timeline (21) unstable; urgency=low

  * Updates from Paul Wise (pabs):
    - Add ``Debian 6.0 ("squeeze") updated (r7)''
    - Add some missing DPL elections
    - Fix the URLs for a couple of DPL elections
    - Correct the start dates for the early DPL votes; include the nomination
      period.
  * Apply lots of updates from Paul Wise (Closes: #706513)

 -- Chris Lamb <lamby@debian.org>  Thu, 02 May 2013 22:59:39 +0100

debian-timeline (20) unstable; urgency=low

  * Add another lot of events from Paul Wise (pabs).

 -- Chris Lamb <lamby@debian.org>  Wed, 30 Jan 2013 00:39:44 +0000

debian-timeline (19) unstable; urgency=low

  * Add a whole bunch of new events from Paul Wise <pabs@debian.org>.
    (Closes: #686145)

 -- Chris Lamb <lamby@debian.org>  Thu, 06 Sep 2012 02:47:15 +0100

debian-timeline (18) unstable; urgency=low

  * Debcamp11 happened in 2011, not 2010. Thanks to Anders Jackson
    <anders.jackson@hig.se>.
  * Add __history__.html for simile.
  * Add BSP entries from Paul Wise.
  * Move to entirely debian/-based build process.

 -- Chris Lamb <lamby@debian.org>  Fri, 17 Feb 2012 20:40:44 +0000

debian-timeline (17) unstable; urgency=low

  * Add:
    - "Anthony Towns steps down as Release Manager" (Closes: #655147)
    - "Resolution to declassify debian-private passed" (Closes: #655149)

 -- Chris Lamb <lamby@debian.org>  Tue, 10 Jan 2012 17:19:25 +0000

debian-timeline (16) unstable; urgency=low

  * Bump Standards-Version to 3.9.2.
  * Add events from Paul Wise <pabs@debian.org>:
    - Add DebConf11 and DebCamp11
    - A new version of debian-policy was released
    - armhf and s390x architectures added
    - Fix the squeeze release era URL
    - Many more bugs were filed
    - Stefano was re-elected as DPL
  * Add event from Martin Zobel-Helas <zobel@debian.org>:
    - add DSA meeting 2010 in Munich (Closes: #653447)

 -- Chris Lamb <lamby@debian.org>  Tue, 03 Jan 2012 13:12:28 +0000

debian-timeline (15) unstable; urgency=low

  * Update Vcs-{Git,Browser}.
  * Add squeeze r1 point release.

 -- Chris Lamb <lamby@debian.org>  Tue, 22 Mar 2011 11:31:59 +0000

debian-timeline (14) unstable; urgency=low

  * Fix embarrassing ``5.0 ("squeeze")'' typo. Thanks to Paul Wise (pabs).

 -- Chris Lamb <lamby@debian.org>  Sun, 27 Feb 2011 03:10:40 +0000

debian-timeline (13) unstable; urgency=low

  * Added squeeze release.
  * Added squeeze "era".
  * Apply contributions from Paul Wise <pabs@debian.org>:
    - lenny r{6,7,8} point releases.
    - Debian 6.0 ("squeeze") frozen.
    - Debian welcomes non-packaging contributors.
    - Frans Pop passed away.
    - Add a URL for passing away of Joel 'Espy' Klecker.
    - Debian Policy 3.9.1.
    - Bugs #600000 and #610000 reported.
  * Added FOSDEM 2011.

 -- Chris Lamb <lamby@debian.org>  Sat, 26 Feb 2011 19:04:30 +0000

debian-timeline (12) unstable; urgency=low

  * Add Debian Live entries. (Closes: #590917)
  * Bump Standards-Version to 3.9.1.

 -- Chris Lamb <lamby@debian.org>  Fri, 30 Jul 2010 11:53:05 -0400

debian-timeline (11) unstable; urgency=low

  * Fix FTBFS by setting source format manually to '3.0 (native)'.
    (Closes: #590414)
  * Added:
    - "Debian Bug #580000 reported by Salvo Tomaselli"
    - "Debian Bug #590000 reported by Joe Dalton"

 -- Chris Lamb <lamby@debian.org>  Mon, 26 Jul 2010 22:16:02 +0100

debian-timeline (10) unstable; urgency=low

  * iter_paragraphs needs to take an iterable of strings. This fixes an issue
    where we weren't actually including any event data in the Debian package.
    However, I think the cited bug may be about encodings or excessive
    cross-domain security for file:// protocols.
 
    If this is the case, we can do nothing in this package, except point out
    that this is not really supported in all browsers - please configure a
    "real" web server or use:
 
      $ cd /usr/share/debian-timeline && python -m SimpleHTTPServer
 
    And then visit http://localhost:8000/. (Closes: #588062)
 
  * Added:
    - "Archive snapshot service available"
    - "Stefano Zacchiroli elected as DPL"
    - "DPL 2010 elections"
    - "Debian 4.0 ("etch") updated (r9)"
    - "Debian 5.0 ("lenny") updated (r5)"
    - "Derivatives Front Desk"
    - "debian-policy 3.9.0.0"
    - "New source package formats available"
    - "NM meeting"
    - "FOSDEM 2010"
    - "Bug squashing party (Germany)"
    - "Bug squashing party (Tokyo)"
    - "Thailand MiniDebCamp 2010"
    - "Panamá MiniDebConf 2010"
    - "DebCamp10, New York City, USA"
    - "DebConf10, New York City, USA"
    - "DudesConf 2010, Coruña, Spain"
    - "etch release archived"
    - "Parallel booting enabled by default"
    - "Mini DebConf in Berlin, Germany"
  * Update "debian_bundle" import to just "debian".
  * .encode('utf-8') when outputting over the terminal.
  * Don't default to a date so far in the past.
  * Move dpkg v3 (quilt) source package format.

 -- Chris Lamb <lamby@debian.org>  Mon, 05 Jul 2010 11:17:07 +0100

debian-timeline (9) unstable; urgency=low

  * Fix FTBFS when run in non-UTF8 locale. (Closes: #574303)
  * Added:
    - "Debian Bug #560000 reported by Mika Tiainen"
    - "Debian Bug #570000 reported by Ron Murray"

 -- Chris Lamb <lamby@debian.org>  Wed, 17 Mar 2010 15:36:03 +0000

debian-timeline (8) unstable; urgency=low

  * Fix FTBFS by setting source format manually to '3.0 (native)'.
    (Closes: #590414)
  * Added:
    - "Debian Bug #550000 reported by Erik de Castro Lopo"
    - "Debian 5.0 ("lenny") updated (r4)"
    - "Lintian-based autorejects"
    - "FTPMaster meeting, Essen, Germany"
  * Source URLs for various orbituaries. Patch by Seo Sanghyeon
    <sanxiyn@gmail.com>.
  * Bump Standards-Version to 3.8.4.

 -- Chris Lamb <lamby@debian.org>  Tue, 09 Feb 2010 12:26:49 +0000

debian-timeline (7) unstable; urgency=low

  * Cachebust the XML sources when downloading them.
  * Added:
    - "DebCamp9, Cáceres, Spain"
    - "DebConf9, Cáceres, Spain"
    - "Debian Open Day, Cáceres, Spain"
    - "Debian 5.0 ("lenny") updated (r3)"
    - "grub package now based on GRUB2"
  * Bump Standards-Version to 3.8.3.
  * Bump Build-Depends on debhelper to 7.0.50~ per lintian warning.

 -- Chris Lamb <lamby@debian.org>  Sat, 05 Sep 2009 12:16:41 +0100

debian-timeline (6) unstable; urgency=low

  * Added:
    - "Debian Bug #540000 reported by Jeff Chimene"
    - "Debian Miniconf 6 at LCA2007"
    - "woody release archived"
    - "Debian Security Tracker announced"
    - "Changes to handling of inactive accounts"
    - "French reaches 100% translation"
    - "popcon reaches 50,000 contributors"

 -- Chris Lamb <lamby@debian.org>  Mon, 10 Aug 2009 04:13:28 +0100

debian-timeline (5) unstable; urgency=low

  * Added:
    - "Debian decides to adopt time-based release freezes"
    - "squeeze release goals announced"

 -- Chris Lamb <lamby@debian.org>  Thu, 30 Jul 2009 20:18:46 +0200

debian-timeline (4) unstable; urgency=low

  * Added:
    - "gluck.debian.org shut down"
    - "debian-policy 2.2.0.0"
    - "debian-policy 2.3.0.0"
    - "debian-policy 2.4.0.0"
    - "debian-policy 2.5.0.0"
    - "debian-policy 3.0.1.0"
    - "debian-policy 3.1.0.0"
    - "debian-policy 3.2.0.0"
    - "debian-policy 3.5.0.0"
    - "debian-policy 3.6.0"
    - "debian-policy 3.7.0.0"
    - "debian-policy 3.8.0.0"
  * Fix broken packages.debian.org changelog source links.

 -- Chris Lamb <lamby@debian.org>  Tue, 07 Jul 2009 11:38:12 +0100

debian-timeline (3) unstable; urgency=low

  * Added:
    - "EU/IPv6 upload queue created"
    - "Debian 5.0 ("lenny") updated (r2)"
  * Bump Standards-Version to 3.8.2.

 -- Chris Lamb <lamby@debian.org>  Sat, 27 Jun 2009 22:58:45 +0100

debian-timeline (2) unstable; urgency=low

  * "Debian Bug #530000 reported by Robert McQueen"
  * Add dates for Debian Pure Blends (previously "Custom Debian
    Distributions"). Thanks to Ben Armstrong. (Closes: #529932)
  * Add Exim-related dates:
    - "Bug filed to replace smail with exim as default MTA"
    - "exim is the new default MTA for Debian stable"

 -- Chris Lamb <lamby@debian.org>  Tue, 26 May 2009 01:53:40 +0100

debian-timeline (1) unstable; urgency=low

  * Initial release. (Closes: #529192)

 -- Chris Lamb <lamby@debian.org>  Sun, 17 May 2009 23:29:15 +0100
